Affected packages

Packages affected by libwnck3 upgrade from 40.0-1.fc35 to 40.0-2.fc35 (in Fedora rawhide)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libwnck3 upgrade from 40.0-1.fc35 to 40.0-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.